Subject: Re: LW still available at 2X$$$$$
From: "Blaise Fanning" <Blaise [email-masked]>
To: [email-masked]
Date: Fri, 13 Oct 1995 13:51:51 +0000

> >
> >
> >  As long as Raptor's are not officially on microsoft's compatibility list,
> >i think many people would stay away from the raptors..I remember the days of
> >Amiga, being nonstandard was a pain in the rear...I would pay the xtra grand
> >to remain compliant with the industry.
> 
> I agree. Hopefully Newtek will reconsider or Deskstation will do what they
> need to, to get on the compatibility list.
> 

We are on the compatibility list as of today, although the pressure
of this group had nothing to do with it.  The Windows NT group
called and said that they had bought several machines to build NT on
and wanted to know if we could come up to help them make them run
today's build, so we jumped.

By the way, as far as I know, the only machines that are actually on
Microsoft's HCL are Aspen's and Digital's, but I could be mistaken. 
Also note that we are the *only* 21164-based machine on this list,
except for DEC's own.
Blaise Fanning
Chief Technology Officer
Deskstation Technology
(913) 599-1900
[email-masked]
--
"Blaise Fanning" <Blaise [email-masked]> sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]